{ hardware, ... }:
{
  imports = [
    ./hardware

    # Apps and programs
    ../../../modules/system
    ../../../modules/system/accounts
    ../../../modules/system/desktop
    ../../../modules/system/programs
    ../../../modules/system/services

    # Devices and hardware
    hardware.nixosModules.pine64-pinebook-pro
    ../../../modules/system/devices
    ../../../modules/system/devices/boot/extlinux
    ../../../modules/system/devices/networking/firewall/pc
    ../../../modules/system/devices/networking/wireguard/pc
  ];

  networking.hostName = "shuttleworth";

  # Force Electron to use Wayland
  environment.sessionVariables.NIXOS_OZONE_WL = "1";
}
